» Ubuntu » Pakiety

Error

two or more packages specified (language-pack-oc-base quantal)